@media only screen and (max-device-width: 480px) {
 
}

body {
    margin: 5px 5px 5px 5px;
	background-color:#000000;
    background-position: inherit;
    background-repeat: repeat-x;
	color:#817c78;	
}

table {
    width:99%;
}

a {
    font-weight:bold;
	color:#67535c;
}

.wrapper {
    margin: 0;
    width:auto;
    padding: 0;
    background-image: none;
}
.searchbox {
    float: left;
    margin-top: 5px;
}

.content_wrapper {
    background-image: none;
    padding-top: 10px;
    width:100%;
    background-color: #fff;
}

.langdropdown{
  float:right;
}

.bw_field {
    font-size: 14px;
    padding-left:10px;
}

.bn_button {
    height:auto;
	line-height:normal;
	width:auto;
}
.header_image{
  font-size: 11px;
  margin-top: 2px;
  position: relative;
  padding:0px;
  height:auto;
  display:none;
}
.header {
    padding: 0;
    padding-top: 10px;
    font-size: 14px;
	height:auto;
	text-align:left;
    position:static;
}

.content {
    padding: 0;
    padding-top:10px;
    color: #515151;
	width:auto;
}

.content .column {
    margin: 0 0 0 18px;
    font-size: 14px;
    color: #515151;
}

.content .column.single {    
    margin-left: 0;
    padding-left:10px;
    background-color:#ffffff;
    color: #515151;
}

.content .column h1, .content .column h2 {
    font-size:14px;
    color: #515151;
    text-transform:uppercase;
}

.content_bottom {
    height: auto;
}

.addthis_wrapper {
    padding-bottom:10px;
}

.bn_button a{
  color:#fff;
}

.menu_bar {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    font-size:14px;
    font-weight:bold;
	background-color:#938d8d;
}

.title_bar {
    background-color: #000000;
    margin-top:10px;
    padding-bottom:3px;
    padding-top: 3px;
    padding-left:10px;
    width:100%;
}

.header .logo {
    padding-left: 10px;
    padding-top: 10px;
	text-align:left;
	width:auto;
}

.property_name {
    font-size:16px;
    color: #ffffff;
    font-weight:bold;
    margin: 0;
	height:auto;	
}

.menu {
    /*height: 100%;*/
	height:auto;
    text-align:left;
    width:100%;
    background-color: #ebe9ea;
    /*background-color: #E0DCD8;*/
}

.menu a {
    color: #323031;
    text-decoration:none;
}

.menu .item {    
    color: #777576;
    font-size: 14px;
    font-weight: bold;
    display:block;
    padding-left:10px;
}

.menu .item_c {
    /*border-bottom: #979082 1px solid;*/
    border-bottom: #ffffff 1px solid;
    color: #ffffff;
    /*height: 30px;*/
    font-size: 14px;
    font-weight: bold;
    display:block;
    padding-left:10px;
}

.menu .item:hover {
    background-color: transparent;
}

.menu .subitem_c {
    padding-left: 10px;
}

.menu_c {
    /*background-color: #e0dcd8;
    /*padding: 6px 0 0;*/
}

.item_c_sel {
    background-color: #ef2c30;
    font-weight:bold;
    font-size:14px;
}

.photo_gallery_thumb {
    float: none;
}

.photo_gallery_info_text {
    width: 100%;
}

.social_media_callout {
    height: auto;
}
.smCalloutText a {
    line-height: normal;
}
.soc_title {
    padding-left:10px;
    padding-bottom:15px;
    color: #515151;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.soc_offer_title {
    color: #515151;
    font-size: 14px;
}
.soc_offer_copy {
    color:#515151;
    font-weight:normal;
}
.soc_offers {
    position: static;
    padding-left:10px;
    padding-bottom: 10px;
	height:auto;
}

.soc_offers a {
    /*color: #DC3CD3;*/
    color: #67535C;
    font-size: 14px;
		text-decoration:none;
}
.soc_offers a:hover{
    text-decoration:underline;
}

.soc_offer {    
    background-image: none;
    background-color: transparent;
	height:auto;
	position:static;
	font-family:Arial
}

#travel-type-box {
    margin-left: 5px;
}

#attraction-caption h1 {
    font-size: 14px;
}

#attraction-filter-box {
    margin-left:0;
}

#map-attraction-box {
    padding-left:10px;
}

.attraction-text {
    font-size: 14px;
}

.content .column.single, .content_wrapper .column.single {
    width:97%;
}

.logo{
  width:108px;
}

.bn_button{
  padding:3px 8px 4px;
}

.footer{
  width:auto;
}

.soc_offer_copy{color:#515151;font-weight:normal;}
.nav{height:auto;}

.lightBoxContent {
    width: 300px !important;
}
.lightBoxCloseButton {
    visibility: visible !important;
}